{
	"compilerOptions": {
		"incremental": true,
		"allowJs": true,
		"moduleResolution": "node",
		"target": "es6",
		"module": "commonjs",
		"baseUrl": ".",
		"rootDir": ".",
		"outDir": "./dist",
		"strict": true,
		"resolveJsonModule": true,
		"esModuleInterop": true,
		"forceConsistentCasingInFileNames": true
	},
	"references": [
		{
			"path": "api"
		}
	],
	"include": ["src/**/*"],
	"exclude": ["node_modules", "dist"]
}
